﻿@{
    ViewBag.Title = Resources.Home_EnergyLaw;
    Layout = "~/Views/Shared/_Layout.cshtml";
}

<div class="row">
    <div class="col-md-12">
        <div class="well well-sm col-md-12">
            <div id="pdfobject">
                <iframe src="https://onedrive.live.com/embed?cid=EC13250C35E7BB82&resid=EC13250C35E7BB82%21175017&authkey=AB-v5yvPfxaADEo&em=2" style="width:100%; min-height:800px;" height="100%" frameborder="0" scrolling="no"></iframe>
            </div>
        </div>
    </div>
</div>
@*<script>PDFObject.embed("/pdf/sample-3pp.pdf", "#example1");</script>*@
